LPI exam simulation program gives errors on start (Elyssa)

Questions about applications and software
Forum rules
Before you post please read how to get help
felipe1982
Level 2
Level 2
Posts: 52
Joined: Sun Nov 25, 2007 6:40 pm
Location: Brisbane, Australia
Contact:

LPI exam simulation program gives errors on start (Elyssa)

Postby felipe1982 » Wed Jun 25, 2008 1:25 pm

http://www.informit.com/store/product.a ... 0789731274
> Click on UPDATES
> Down at "CD-ROM Fixes"
> Download examsim-linux-1.01-setup
> sudo ./examsim-linux-1.01-setup

It installs fine. When run "examsim" gives "floating point exception" error. I googled, but nothing. Any ideas?

Husse
Level 23
Level 23
Posts: 19593
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden

Re: LPI exam simulation program gives errors on start (Elyssa)

Postby Husse » Fri Jun 27, 2008 5:26 pm

A suitable problem for your exam?
Solving this is close to hopeless...
I suggest a complete uninstall and then reinstall
Image
Don't fix it if it ain't broken, don't break it if you can't fix it

felipe1982
Level 2
Level 2
Posts: 52
Joined: Sun Nov 25, 2007 6:40 pm
Location: Brisbane, Australia
Contact:

Re: LPI exam simulation program gives errors on start (Elyssa)

Postby felipe1982 » Sat Jun 28, 2008 12:20 pm

ha ha - very funny :P

@HUsse - did you receive the same error? What does this error mean? Did you mean a complete reinstall of Mint? I tried to uninstall examsim(ulator) from the listing of files on the README. I rebooted (just for heaven's sake) and tried to reinstall. I got nothing going.

Then I 'ssh'ed into an opensuse box I have, and tried to install there. I received the same error! It's rather funny. Actually. I'm on etch now - maybe I'll give that a go and see what's up.

(edit: it worked on etch - flawlessly)

Husse
Level 23
Level 23
Posts: 19593
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden

Re: LPI exam simulation program gives errors on start (Elyssa)

Postby Husse » Sun Jun 29, 2008 11:43 am

Hmmm - do you seriously think I have the time to install diverse software*... :shock:
I meant reinstall the program, not Mint but it seems to have failed
As it works on etch but not Mint I'm convinced this is a dependency problem
Something missing or not the right version in Mint
I tried to find something about this error, but no
*I barely have the time to write the answers :)
Image
Don't fix it if it ain't broken, don't break it if you can't fix it

felipe1982
Level 2
Level 2
Posts: 52
Joined: Sun Nov 25, 2007 6:40 pm
Location: Brisbane, Australia
Contact:

Re: LPI exam simulation program gives errors on start (Elyssa)

Postby felipe1982 » Sun Jun 29, 2008 2:05 pm

floating point exception
Googled it and was unable to find help with that error. Is there a way I can 'debug' what's going on? So as to produce some kind of helpful dialogue with the software? What I mean is, can I get the program to tell me what's going on so I can fix it?

Sorry to bother you Husse. If anyone else knows of a way to lend a hand, I'd sure appreciate it.

Husse
Level 23
Level 23
Posts: 19593
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden

Re: LPI exam simulation program gives errors on start (Elyssa)

Postby Husse » Sun Jun 29, 2008 2:43 pm

The thing is you are already running in terminal and should get error messages
There are a few options to debug a bash script
Google

Code: Select all

debug bash script

and you will find several interesting solutions. Internet was not with me when I tried some links - you probably have better luck
Image
Don't fix it if it ain't broken, don't break it if you can't fix it


Return to “Software & Applications”

Who is online

Users browsing this forum: jojopara, xfrank, Yahoo [Bot] and 18 guests